@import url("includes/general.css");
@import url("includes/logobar.css");
@import url("includes/navbar.css");
@import url("includes/splash.css");
@import url("includes/footer.css");

.article-content {
  margin-bottom: 24px;
}

.article-content__header {
  font-weight: 500;
  padding-bottom: 8px;

  margin-bottom: 6px;
  border-bottom: 1px dashed gainsboro;
}

.article-content__header--title {
  font-size: var(--size3);
  text-decoration: none;
  color: var(--brianBlueBright);
  border: none;
}

.article-content__header--title:hover {
  color: var(--brianBlueBrighter);
}

.article-content__header--title:active {
  color: var(--brianBlueBrightest);
}

.article-content__header--pub-date {
  margin-top: 4px;
  font-size: var(--size4);
  display: block;
}

.article-content__read-content {
  text-align: right;
}

#flex-container {
  display: flex;
  flex-wrap: wrap;
}

#main-content--info {
  flex: 62%;
  width: auto;
}

#main-content--news {
  flex: 30%;
  margin: 32px 0px 0px 20px;
  max-width: 320px;
}

#main-content--news__title {
  background-color: #2766ad;
  color: var(--brianWhite);
  font-size: var(--size2);
  margin: 0px;
  padding: 8px 8px 8px 16px;
  font-weight: 500;
}

#main-content--news__title a {
  text-decoration: none;
  color: white;
  padding-bottom: none;
  border-bottom: none;
  padding: 2px 12px 2px 2px;
}

#main-content--news__articles {
  padding: 12px;
  border: solid #2766ad;
  border-width: 0px 4px 4px 4px;
}

#article-button {
  padding: 6px;
  display: block;
}

#info-boxes {
  width: 100%;
  background-color: var(--brianBlueBrighter);
}

#info-boxes--title {
  padding-top: 16px;
  font-size: var(--size1);
  color: white;
  font-weight: bold;
  width: 196px;
  margin: auto;
}

#info-boxes-content {
  width: var(--contentWidth);
  margin: auto;
}

#info-boxes-content--boxes {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#info-boxes-content img {
  height: 100%;
  width: 100%;
}

.info-boxes-content--box {
  border-radius: 116px;
  width: 193px;
  height: 193px;
  margin: 16px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}

.info-boxes-content--text {
  color: var(--brianBlue);
  font-size: 20px;
  user-select: none;
  font-weight: bold;
}

.info-boxes-content--box:hover .info-boxes-content--overlay {
  opacity: 0.9;
}

.info-boxes-content--box:active .info-boxes-content--overlay {
  opacity: 1;
}

.info-boxes-content--overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 1199px) {
  .info-boxes-content--box {
    width: 161px;
    height: 161px;
    border-radius: 116px;
    margin: 12px;
  }
}

@media only screen and (max-width: 999px) {
  .info-boxes-content--box {
    width: 129px;
    height: 129px;
    border-radius: 116px;
    margin: 8px;
  }
}

@media only screen and (max-width: 799px) {
  #info-boxes {
    display: none;
  }
  
  #flex-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  #main-content--news {
    flex: 100%;
    margin: inherit;
    max-width: inherit;
    margin-top: 18px;
  }
}
